[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openswan 2.3.1 is now available - Call for Help



Hi Yas,

Am Sonntag, 10. April 2005 15:57 schrieb Yaacov Akiba Slama:
> openswan 2.2.0-4 still crashes when using 2.3.1 (your package from
> http://www.gibraltar.at/~rene/openswan/) as roadwarrior.
Yes, I have also noticed that and can currently reproduce it here on my 
system. I have already bombarded upstream with detailed logs, core dumps etc. 
and am now waiting for response....

with best regards,
Rene

Attachment: pgpQ3RWLqqond.pgp
Description: PGP signature


Reply to: